package com.rjconsultores.ventaboletos.enums;

public enum MDOrigem {
	
	INTERNO("IN"),
	EVENTO_EXTRA("EE"),
	FORMA_PAGAMENTO("FP");
	
	private String value;
	
	private MDOrigem(String value) {
		this.value = value;
	}

	public String getValue() {
		return value;
	}
	
}
